Subject: Re: [PATCH V5 for-next 00/21] Broadcom RoCE Driver (bnxt_re)

From: Doug Ledford <[email-masked]>
Date: Tue, 14 Feb 2017 09:59:31 -0500

On Fri, 2017-02-10 at 03:19 -0800, Selvin Xavier wrote:
> This series introduces the RoCE driver for the Broadcom
> NetXtreme-E 10/25/40/50G RoCE HCAs.
> This driver is dependent on the bnxt_en NIC driver and is
> based on the for-4.11 branch in linux-rdma repository.
> bnxt_en changes required for this patch series are already
> available afore mentioned branch.
> 
> These changes are available for your reference in
> the bnxt_re_v5 branch of following repository.
> https://github.com/Broadcom/linux-rdma-nxt/
> 
> Doug,
> This patchset addresses review comments from you and Leon.
> This series also includes some changes required for the latest FW.
> Please consider applying this to linux-rdma tree.

Thanks, v5 applied.  I squashed it down to just two commits: 1 to add
the driver itself, and 1 that only adds the build makefiles.  I've
pushed it to github so far, I'll push it to k.o once I get 0day build
tests back on it.  Feel free to look it over on github if you want to
see how it came out after the squashing and such.

-- 
Doug Ledford <[email-masked]>
    GPG KeyID: B826A3330E572FDD
   
Key fingerprint = AE6B 1BDA 122B 23B4 265B  1274 B826 A333 0E57 2FDD